﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Riesgos.Logs.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Riesgos.LogsGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>